Vulnerability CVE-2017-9085


Published: 2017-11-14

Description:
Multiple cross-site scripting (XSS) vulnerabilities in Kodak InSite 6.5 to 8.0 allow remote attackers to inject arbitrary web script via the (1) "paramFile" parameter to /Site/Troubleshooting/DiagnosticReport.asp, or (2) "paramFile" parameter to /Site/Troubleshooting/SpeedTest.asp.

 References:
https://packetstormsecurity.com/files/142587/Kodak-InSite-8.0-Cross-Site-Scripting.html

Copyright 2017, cxsecurity.com

 

Back to Top